Bug 467444 - Sync sosreport with RHEL5 codebase
Sync sosreport with RHEL5 codebase
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: sos (Show other bugs)
4.8
All Linux
high Severity medium
: rc
: ---
Assigned To: Adam Stokes
BaseOS QE
:
Depends On: 429407 440451 443037 446081 447891 453792 454690 455280 455296 455298 459846 461296 461298 463257 476969
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-17 10:43 EDT by Adam Stokes
Modified: 2010-10-23 01:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
This update synchronises the SOS codebase with that shipped with Red Hat Enterprise Linux 5 ensuring the tool provides the same diagnostic and debugging capabilities across versions. This synchronisation also ensures equivalent SOS reports are generated on Red Hat Enterprise Linux 4 and 5.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:23:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Stokes 2008-10-17 10:43:47 EDT
Description of problem:
Sosreport needs to stay in sync for each RHEL release, this bug is to track all RHEL4 bugs that will be fixed with the latest RHEl5 sync

Version-Release number of selected component (if applicable):
sos 1.7
Comment 3 Ruediger Landmann 2009-01-29 01:23:09 EST
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
This update synchronises the SOS codebase with that shipped with Red Hat Enterprise Linux 5 ensuring the tool provides the same diagnostic and debugging capabilities across versions. This synchronisation also ensures equivalent SOS reports are generated on Red Hat Enterprise Linux 4 and 5.
Comment 6 errata-xmlrpc 2009-05-18 16:23:38 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0994.html

Note You need to log in before you can comment on or make changes to this bug.